数据提供商: Apollo
按 LinkedIn URL、邮箱或姓名与雇主组合匹配最多 10 人(Apollo)
$0.026 / 条结果在 20 秒内响应
一次调用可匹配最多 10 位已知人员,每人通过 LinkedIn URL、邮箱,或姓名与雇主域名/名称的组合标识。每对匹配成功的信息都会被整合成一条包含人口统计信息、就业情况以及商业联系详情的Apollo记录;而对于那些无法匹配的信息,则会返回空值,且不会产生任何费用。
如何调用
第 1 步接入
首次使用时,将提示词粘贴到 Agent 对话中。Skill 会自动安装 CLI 并完成登录。无法使用 shell 的 Agent 可通过 MCP 接入。
接入
set up https://glasser.ai/SKILL.md
Show me how to use the Apollo endpoint /api/v1/people/bulk_match on Glasser.bash
glasser run -p apollo -e '/api/v1/people/bulk_match' -i '{"details":[{"linkedin_url":"https://www.linkedin.com/in/johncollison"},{"name":"Jane Doe","domain":"example.com"}]}' --endpoint-version 1使用接口版本 1。运行前请确认当前价格,并先在开始使用页面安装和登录。
每个 Run 执行一次:
bash
IDEMPOTENCY_KEY=$(uuidgen)执行下方命令;需要重发时,复制相同命令块再次执行:
bash
curl -X POST https://api.glasser.ai/v1/runs \
-H "Authorization: Bearer gl_..." \
-H "Idempotency-Key: $IDEMPOTENCY_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"apollo","endpoint":"/api/v1/people/bulk_match","input":{"details":[{"linkedin_url":"https://www.linkedin.com/in/johncollison"},{"name":"Jane Doe","domain":"example.com"}]},"endpoint_version":1}'重发时请使用相同的 Idempotency-Key:第二次发送只会读取首个 Run。新的幂等键会创建新的 Run 并产生新的费用。此处使用接口版本 1,运行前请确认当前价格。
第 2 步尝试一个具体任务
建立联系候选名单时,可以审阅可用的人员记录,查找符合目标标准的潜在客户。
复制此提示词到你的 Agent,查找符合联系标准的潜在客户。
提示词
Use apollo:/api/v1/people/bulk_match on Glasser.
Find people matching my outreach criteria within the records returned by this endpoint.接口结构
json
{
"type": "object",
"$schema": "http://json-schema.org/draft-07/schema#",
"required": [
"details"
],
"properties": {
"details": {
"type": "array",
"items": {
"type": "object",
"properties": {
"name": {
"type": "string",
"maxLength": 500,
"minLength": 1
},
"email": {
"type": "string",
"maxLength": 500,
"minLength": 1
},
"domain": {
"type": "string",
"maxLength": 500,
"minLength": 1
},
"last_name": {
"type": "string",
"maxLength": 500,
"minLength": 1
},
"first_name": {
"type": "string",
"maxLength": 500,
"minLength": 1
},
"linkedin_url": {
"type": "string",
"maxLength": 500,
"minLength": 1
},
"organization_name": {
"type": "string",
"maxLength": 500,
"minLength": 1
}
},
"additionalProperties": false
},
"maxItems": 10,
"minItems": 1
}
},
"additionalProperties": false
}json
{
"details": [
{
"linkedin_url": "https://www.linkedin.com/in/johncollison"
},
{
"name": "Jane Doe",
"domain": "example.com"
}
]
}此接口未发布输出结构。你将收到数据提供商的原始响应正文,我们不会承诺无法保证的输出格式。
计费说明
| 每条返回结果 | 按返回的每条结果计费。 没有返回数据时不收费。 | $0.026 |
|---|---|---|
| 每次运行的费用上限 | 总费用不会超过此金额。 | $1.00 |
| 数据提供商错误 | 数据提供商未能响应。 | $0.00 |
| 运行超时 | 运行超过时间限制。 | $0.00 |
| 内部错误 | 内部错误导致运行未能完成。 | $0.00 |